@import url(https://fonts.googleapis.com/css?family=Raleway:400,500);                 
  @import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@700&display=swap');            
       
h1,h2,h3,h4,h5,h6 {font-family: 'Nanum Myeongjo', serif;text-transform: uppercase;}

body{margin:0;padding:0;font-family:Raleway,sans-serif;font-size:18px;font-weight:500;color:#53555c;letter-spacing: 0.7px;}                  
                  
                  
#infoot pre{font-family:Raleway,sans-serif;}                  
                  
                  
a{color: #ffcc00;text-shadow:0 0 1px #0d0d0d7a;text-decoration:underline;}                  
                  
                  
.blutxt{color:#277dd3;}                  
                  
                  
.textBoxes{/* max-width:1370px; */position:relative;margin:auto;background:#fff;}                  
                  
                  
.readingBit{padding:20px;                  
padding-top:1px;}                  
                  
                  
#bread{margin:auto;                  
background:#f7f7f7;                  
max-width:1670px;                  
padding:10px;                  
box-sizing:border-box;}                  
                  
                  
#bread a{color:#036;                  
font-weight:700;}                  
                  
                  
.twoWide{text-align:center;}                  
                  
                  
.twoWide>div{display:inline-block;width: 49%;vertical-align:top;text-align:left;padding: 1%;box-sizing: border-box;}                  
                  
                  
.twoWide h3{margin:0;}  


.threeWide {
    margin-top: 50px;
    text-align: center;
    position: relative;
    padding: 10px;
    margin-bottom: 30px;
}  
.threeWide > div {
    width: 31%;
    height: 225px;
    border: 1px solid #333333;
    display: inline-block;
}  
.threeWide > div:first-child {  
    float: left;  
}  
.threeWide > div:last-child {  
    float: right;  
}  
.threeWide > div   
{  
	overflow: hidden;  
 position: relative;  
 transition:all 0.3s ease;  
}  
.threeWide > div:hover {-webkit-transform: scale(1.1);  
        -ms-transform: scale(1.1);  
        transform: scale(1.1);  
	cursor: pointer;  
  
}  
.threeWide > div a > img {  
    width: 100%;  
}  
.threeWide > div > a > b {  
    background: #333333;  
    width: 100%;  
    display: block;  
    padding: 15px;  
    box-sizing: border-box;  
    position: absolute;  
    bottom: 0;  
}  



.midAlign{vertical-align:middle!important;}                  
                  
                  
.bintro{font-size:32px;                  
font-weight:700;}                  
                  
                  
.notwide{box-sizing:content-box;                  
max-width:790px;                  
font-size:32px;                  
margin:auto;                  
margin-top:50px;                  
padding:90px;                  
padding-top:0;                  
color:grey;}                  
                  
                  
.roundButton{border:1px solid #fff;                  
padding:0 14px 5px 14px;                  
border-radius:50px;                  
text-decoration:none;                  
color:#fff;                  
background:url(layout/button.jpg) repeat-x;}                  
                  
               
                  
                  
#galBoxes{width:auto;margin:auto;text-align:center;display: block;}                  
                  
                  
#galBoxes>div{display:inline-block;                  
margin-bottom:5px;                  
position:relative;                  
margin:.5%;                  
width:260px;                  
border-radius:3px;                  
text-align:center;                  
color:#fff;                  
vertical-align:top;                  
overflow:hidden;                  
border:4px solid #66914b;}                  
                  
                  
#galBoxes>div>div{width:100%;                  
height:180px;}                  
                  
                  
.gboxes img{vertical-align:middle;                  
text-align:center;                  
overflow:hidden;}                  
                  
                  
.weebo{max-height: 200px;width: 10%;overflow:hidden;display: inline-block;margin: 10px;}                  
                  
                  
.Gimage{/* width:18%; *//* border:1px solid #eeeeef; *//* margin:5px; */vertical-align: top;}                  
                  
                  
.ProjectIntro{text-align:center;}                  
                  
                  
.ProjectIntro div{overflow:hidden;                  
display:inline-block;                  
margin:1%;                  
width:40%;                  
font-size:21px;                  
border:10px solid #ececec;                  
padding:12px;                  
background:#ececec;                  
max-height:103px;                  
position:relative;}                  
                  
                  
.ProjectIntro div a{color:#036;}                  
                  
                  
.ProjectIntro b{display:block;                  
font-size:22px;}                  
                  
                  
#footer{color: #fff;z-index: 99;font-size:14px;border-top:1px dotted #80808059;background: #333333;}                  
                  
                  
#topBar{width:100%;background-color: #ffffff;border-bottom: 10px solid #808080;}                  
                  
                  
#banner{padding:15px;                  
padding-bottom:0;                  
max-width:1360px;                  
margin:auto;                  
position:relative;                  
box-sizing:border-box;}                  
                  
                  
#threeFooter{text-align:center;                  
margin:auto;}                  
                  
                  
#threeFooter div:first-child{margin-left:0!important;                  
text-align:left;                  
float:left;}                  
                  
                  
#threeFooter div{width: 22%;overflow:hidden;padding-bottom:17px;margin-bottom:15px;display:inline-block;vertical-align:top;z-index:100;position:relative;}                  
                  
                  
#threeFooter h3{color: #ffffff;text-transform:capitalize;}                  
                  
                  
#threeFooter div:last-child{margin-right:0!important;                  
float:right;                  
text-align:right;}                  
#threeFooter li a {
    text-decoration: none;
    margin-top: 5px;
    display: block;
    border-bottom: 1px solid #585d69;
    padding-bottom: 5px;
    font-size: 12px;
    padding-right: 20px;
    text-transform: lowercase;
    }             
#threeFooter li {list-style:none;}
.fb_iframe_widget{display:inline-block;                  
position:relative;                  
top:-8px;}                  
                  
                  
.thinBlog{max-width:1200px;                  
margin:auto;}                  
                  
                  
.news{list-style-type:none;}                  
                  
                  
.news a{text-decoration:none;                  
font-size:22px;}                  
                  
                  
.news section{max-width:1200px;                  
padding:30px;                  
border:1px solid #e2dede;                  
margin:auto;                  
margin-top:20px;                  
box-sizing:border-box;                  
position:relative;                  
border-radius:12px;                  
margin-bottom:10px;}                  
                  
                  
.paypal{width: 100%;background:#f7f7f4;border:1px solid #f8f8f8;border-radius:12px;padding:20px;box-sizing: border-box;}                  
                  
                  
.formBit{              
	width:100%;              
	padding:10px;              
	font-size:15px;              
	margin-bottom:15px;              
	text-align: center;              
	}                  
                  
                  
.formBit input,.formBit select{border:1px solid #b3b3b3;font-size: 25px;padding:5px;border-radius:5px;color:#6b6b6b;z-index:10;background:#fff;box-sizing:border-box;width: 86%;}                  
                  
                  
.tooltip{position:relative;display:inline-block;}                  
                  
                  
.tooltip .tooltiptext{visibility:hidden;                  
background-color:#000000c2;                  
color:#fff;                  
text-align:left;                  
padding:8px;                  
border-radius:3px;                  
position:absolute;                  
z-index:1;                  
font-size:15px;                  
font-weight:400;}                  
                  
                  
.tooltip .tooltiptext{top:5px;                  
left:-2px;                  
margin-left:0;                  
min-width:200px;}                  
                  
                  
.tooltip:hover .tooltiptext{visibility:visible;z-index: 100;}                  
                  
                  
.tooltip img{position:absolute;                  
left:-22px;                  
top:-12px;                  
height:15px;}                  
                  
.formBit span {              
    position: relative;              
    z-index: 10;              
}              
              
              
    .price span:before {              
  content:"\00a3";              
  padding:10px;              
  border-top: 1px solid #b3b3b3;              
  position: absolute;              
  left: -25px;              
  z-index: 0;              
  border-bottom: 1px solid #b3b3b3;              
  border-left: 1px solid #b3b3b3;              
  -webkit-border-radius: 5px 0 0 5px;              
  border-radius: 5px 0 0 5px;              
  line-height: 19px;              
  font-weight: bold;              
  color: grey;              
  background: #f0eeee;              
}               
.pp {width: 47% !important;}              
             
              
.FloatLeft {float:left; margin-right:30px;}              
.FloatRight {float:right; margin-left:30px;}              
.ImgFull {width:100%;}              
.logo {max-height: 80px; padding-top: 0px;}  
.homeTitle {
    padding: 100px;
    text-align: center;
    font-size: 35px;
    /* text-decoration: underline; */
    border-bottom: 3px solid #a5948c;
    margin: 0;
}

.greyBG{
    background: #e8e8e8;
}
.bigButton{
    padding: 20px;
    text-decoration: none;
    background: #403f3f;
    color: #ffffff;
    margin-top: 20px;
    display: inline-block;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #242424;
    text-transform: uppercase;
}

.bigButton:hover {
    -webkit-box-shadow: 2px 2px 2px 2px #000000;
    box-shadow: 2px 2px 2px 2px #000000;
}

.twobyone{max-width: 1360px;display: flex;padding: 100px;box-sizing: content-box;margin: auto;padding-top: 100px;}
 
.twobyone div:first-of-type { flex: 0.75; margin-right: 120px;box-sizing: content-box;}
.twobyone div:nth-of-type(2) { flex: 0.25; box-sizing: content-box;}
.quote{padding-left:50px; border-left:10px solid grey;}
.twobyone img {-webkit-box-shadow: 2px 2px 2px 2px #3D3D3D;border: 10px solid #403f3f;box-shadow: -1px 2px 2px 2px rgba(61, 61, 61, 0.2);}


.onebythree{max-width: 1360px;display: flex;/* padding: 120px; */box-sizing: border-box;margin: auto;/* background: hsla(0, 0%, 50%, 0.6); */color: white;text-shadow: 1px 1px 1px #242424;/* opacity: 1; */}
.onebythree h2 {
    text-shadow: 1px 1px 1px #242424;
    color: white;
}
.onebythree div:first-of-type {flex: 0.4;box-sizing: content-box;background: #0000008a;padding: 50px;margin: 50px;margin-left: 0px;border-radius: 0 0 50px 0px;border-left: 12px solid #313030;}
.onebythree div:nth-of-type(2) {flex: 0.6;margin-right: 40px;box-sizing: content-box;}
#para1 {background: url("layout/bg1.jpg");background-attachment: fixed;background-size: cover;background-position: right;}

video#bgvid {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(layout/HomeBG.jpg) no-repeat;
    background-size: cover;
}

.tour {
    margin: auto;
    max-width: 1200px;
}
